# fichero de figurezo di Vorteko
#################################################
# Kolori 0
 set koloro(0) violet
# Kolori 4
 set koloro(4) purple
# Kolori 1
 set koloro(1) red
# Kolori 5
 set koloro(5) hotPink4
# Kolori curseur
 set koloro(curseur) black
# Kolori 2
 set koloro(2) darkblue
# Kolori 6
 set koloro(6) darkgreen
# Kolori 3
 set koloro(3) red
# Kolori fond
 set koloro(fond) white
# Taille police 
set staturoLiteri 12
#  police 
set police times
